{
  "name": "shalu-bigscreen-monorepo",
  "version": "1.0.0",
  "privite": true,
  "scripts": {
    "dev": "pnpm -C apps/shalu-bigscreen-designer run dev",
    "build:ui": "pnpm -C packages/shalu-dashboard-ui run build"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/gulp": "^4.0.17",
    "gulp": "^5.0.0",
    "sucrase": "^3.35.0",
    "typescript": "^5.5.3",
    "vue": "^3.4.31"
  },
  "dependencies": {
    "@shalu/dashboard-ui": "workspace:^"
  }
}
